[Desktop Entry]
Icon=kaddressbook
Type=Service
X-TDE-ServiceTypes=TDECModule
X-DocPath=kaddressbook/preferences.html

X-TDE-ModuleType=Library
X-TDE-Library=kabconfig
X-TDE-FactoryName=kabconfig
X-TDE-HasReadOnlyMode=false
X-TDE-ParentApp=kaddressbook
X-TDE-ParentComponents=kaddressbook,kontact_kaddressbookplugin
X-TDE-CfgDlgHierarchy=KAB

Name=General

Comment=Configure the Address Book

Keywords=kaddressbook; configure; settings;
